
        @import url('https://fonts.cdnfonts.com/css/a-abstract-groovy');
        
        body {
            background-color: #c7ccb9; /* Lichte, vrolijke achtergrondkleur */
            font-family: 'Fredoka One', sans-serif; /* Vrolijke font */
        }
  .navbar {
    background: #cae2bc;
}
.nav-link {
    font-family: 'A Abstract Groovy', sans-serif; /* Abstract Groovy font voor de titel */
    font-size: 1.2em; /* Iets groter voor betere leesbaarheid */
    color: #81667a; /* Tomaat rood voor een speelse uitstraling */
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); /* Lichte schaduw voor diepte */
    transition: color 0.3s ease, transform 0.3s ease; /* Soepele overgangseffecten */
}

.nav-link:hover {
    color: #81667a; /* Donkerder oranje bij hover voor een interactieve look */
    transform: scale(1.05); /* Iets vergroten bij hover voor een speels effect */
}

        .header-logo {
            width: 100px;
            height: auto;
        }
    
        .gieren {
            font-family: 'A Abstract Groovy', sans-serif; /* Abstract Groovy font voor de titel */
            font-size: 2.5em;
            margin: 0;
            text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Voeg een schaduw toe aan de tekst */
        }
        
        .card-body{
            background: #b0bc98;
        }
        .card-footer{
            background: #b0bc98;
        }
        .cabaretier-card img {
            width: 100%;
            height: 100%;
        }
        .card-deck .card {
            margin-bottom: 30px;
        }
        .btn-primary {
            background-color: #ff6f61;
            border-color: #ff6f61;
        }
        .btn-danger {
            background-color: #ffb400;
            border-color: #ffb400;
        }
.btn-orange {
    background-color: #ff8c00;
    color: white;
}
.btn-orange:hover {
    background-color: #e07b00;
}
.sponsor-banner {
    background-color: #f0f0f0;; /* Lichte achtergrondkleur */
    border-top: 2px solid #dee2e6;
    border-bottom: 2px solid #dee2e6;
}

.sponsor-logo {
    filter: grayscale(100%); /* Zwart-wit filter */
    transition: filter 0.3s ease, transform 0.3s ease; /* Animatie */
    max-height: 100px; /* Behoud consistentie */
    max-width: 100%; /* Responsiviteit */
    object-fit: contain; /* Zorgt ervoor dat de afbeelding proportioneel schaalt */
}

.sponsor-logo:hover {
    filter: grayscale(0%); /* Originele kleuren bij hover */
    transform: scale(1.1); /* Zoom in effect */
}
.sponsor-card img {
    width: 100%; /* Zorgt dat de afbeelding volledig in de container past */
    height: auto; /* Houdt de originele verhouding van de afbeelding */
    object-fit: contain; /* Zorgt dat de gehele afbeelding binnen het kader blijft */
    margin: auto; /* Centreert de afbeelding indien nodig */
    display: block; /* Voorkomt ongewenste witte ruimte */
}
.sponsor-image-container {
    width: 100%; /* Zorgt ervoor dat de container de volledige kolom breedte gebruikt */
    height: 120px; /* Stel de gewenste hoogte in voor de afbeeldingen */
    background-color: white; /* Optioneel, om de achtergrondkleur te definiëren */
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px; /* Optioneel, voegt wat padding toe */
    border-radius: 8px; /* Optioneel, voegt een afgeronde rand toe voor esthetisch effect */
}